Subject: [bug#36562] downgrading ghc-ansi-terminal

From: Robert Vollmert <[email-masked]>
Date: Tue, 9 Jul 2019 17:51:33 +0200

A patch set to downgrade ghc-ansi-terminal to the stackage LTS
version, to have a consistent package set. This also downgrades
the recently added ghc-validation to version 1 from version 1.1.

The problem with the current situation is that we have some
packages depending on the updated ghc-ansi-terminal 0.9, and
some depending on ghc-ansi-terminal 0.8. By themselves, they
compile, but it’s now impossible to package modules that depend
directly on packages from both sets.

@Jacob: Would ghc-validation version 1 be sufficient for you
purposes?

Cheers
Robert